@charset "UTF-8";
/* CSS Document */


/* === h1〜h2 過敏症ページのみ適用=== */

h1 {
    font-size: 24px;
    margin: 40px 0 24px 0;
}

h2 {
    font-size: 18px;
    font-weight: 600;
    margin: 2px 0 0 0;
}



/* === タイトル部分 ===*/

.massage-title-img {
    margin: 40px auto 0 auto;
}

.display-4 {
    text-align: left;
}

@media screen and (max-width: 992px) {
    
    .massage-title-img {
        width: 80%;
    }
}
@media screen and (max-width: 480px) {
    
    .massage-title-img {
        width: 100%;
    }
}




/* === 本文 ====*/

.message_box {
    margin: 0 0 40px 0;
}

.message_item {
    margin: 40px 0; 
}

.message_item_title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
    display: flex;
}
.message_item_title span {
    margin: 4px 0 0 0;
}

.message_item_title img {
    height: 24px;
    margin: 0 4px 0 0;
}



/* === 動画 === */

.message_video {
    margin: 0 0 24px 0;
}

.message_item iframe.youtube-9-16 {
    width: 100%;
    height: 100%;
    aspect-ratio: 9 / 16;
    max-width: 400px;
    display: block;
}
/* 480px以下（スマホ用） */
@media screen and (max-width: 480px) {
	
    .message_item iframe.youtube-9-16 {
        max-width: 90%;
    }
}


/* === お問い合わせボタン === */

.massage_item_btn {
    width: 240px;
    border-radius: 12px;
    padding: 16px 24px;
    background: #53b5e8;
    color:#fff;
    font-weight: 600;
    text-align: center;
    border: solid 2px #53b5e8;
    
}

.massage_item_btn:hover {
    border: solid 2px #53b5e8;
    color:#53b5e8;
    background: #fff;
}